Redmine - Patch #13678

Lithuanian translation for 2.3-stable
2013-04-04 13:17 - Toshi MARUYAMA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.31

Description

From #13674.

Associated revisions

Revision 11700 - 2013-04-04 13:25 - Toshi MARUYAMA
Lithuanian translation for 2.3-stable updated by Vasaris Véjas (#13678, #13674)

Revision 11702 - 2013-04-04 14:52 - Toshi MARUYAMA
Merged r11699 from trunk to 2.3-stable (#13678)

remove duplicate "text_repository_usernames_mapping" from Lithuanian translation.

Revision 11703 - 2013-04-04 14:52 - Toshi MARUYAMA
Merged r11700 from trunk to 2.3-stable (#13678, #13674)

Lithuanian translation for 2.3-stable updated by Vasaris Véjas.

History

#1 - 2013-04-05 08:12 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in.

#2 - 2013-05-03 11:27 - Andrius Kriuckovas
- File It.yml added

There was some minor translation issues. | have updated the file. This one is based on 2.3.0 (not 2.3.1 or 2.4.0). Please merge

#3 - 2013-05-03 11:29 - Andrius Kriu¢kovas

Om, sorry, please ignore, as there a no fixes for http://www.redmine.org/issues/13674#note-1 Note from "Filou Centrinov". | will fix this ASAP.

#4 - 2013-05-03 11:50 - Andrius Kriuckovas
- File It.yml added

Fixes these issues:
1. Filas => Failas (visible in Lithuanian translation on this site even :->)

2. http://www.redmine.org/issues/13674#note-1 Replace to Atom instead of deprecated RSS.
3. http://www.redmine.org/issues/13674#note-1 Label "field_generate_password" added.

Files

It.diff 10 KB 2013-04-04 Toshi MARUYAMA
It.yml 55.2 KB 2013-05-03 Andrius Kriu¢kovas
It.yml 53.2 KB 2013-05-03 Andrius Kriu¢kovas

2025-05-17

1/1



https://www.redmine.org/issues/13674
http://www.redmine.org/issues/13674#note-1
http://www.redmine.org/issues/13674#note-1
http://www.redmine.org/issues/13674#note-1
http://www.tcpdf.org

